#include "head.h"

int foo(int x){
	return 2*x;
}

int foo1(int x){
	return x;
}

int foo2(int x){
	return x*x;
}

int main(){
	test();
	//int x = foo(1);
	int y = foo1(1);
	int z = foo2(1);
	return 0;
}
